<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Моя страница</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>

<header  id="top">

  <img style="float:left; margin-right: 3%; width:100px; height:100px;" src="content/logo.png" alt="Квадрат Альбертыча"/>
  <p>Квадрат Альбертыча</p>

</header>
<div id="content">
<nav >
  <ul>
    <li><a href="example.com">Главная</a></li>
    <li><a href="example.com/theory1">Теорема Пифагора</a></li>
    <li><a href="example.com/theory2">Теорема Эскобара</a></li>
    <li><a href="example.com/theory3">Теорема Виета</a></li>
  </ul>
</nav>



    <h1>Привет username!</h1>
    <p id="noway">Ниже приведено множество ссылок, часть которых активны. <br>Удачного сёрфинга!</p>
    <div>
      <ol>
        <li><a href="http://example.com">Гиперссылка на главную</a></li>
        <li><a href="https://example.com">Гиперссылка на главную https</a><br></li>
        <li><a href="ftp://randomdownloadsite.com/programs/pdf1.pdf">FTP без авторизации</a></li>
        <li><a href="ftp://admin:password1234@randomdownloadsite.ru/programs/pdf1.pdf">FTP с авторизацией</a></li>
        <li><a href="https://www.w3schools.com/html/#footer">на фрагмент страницы некоторого сайта</a></li>
        <li id="back"><a href="#footer">на фрагмент текущей страницы</a></li>
        <li><a href="https://www.kubsu.ru/ru/university/departments">с двумя параметрами в URL</a></li>

        <li><a>Без href</a></li>
        <li><a href="">Пустой href</a></li>
        <li><a href="example.com" rel="nofollow">запрещенная переход поисковикам</a></li>
        <li><a href="example.com" ><!--noindex-->запрещенная для индексации поисковиками<!--/noindex--> </a>
        </li>
        <li>
          <p>Ссылка в тесте (или тексте):</p>
          <h3>Минутка юмора</h3>
          <p>Стоит продавец с арбузами, под табличкой "Один арбуз - 3 рубля. Три арбуза - 10 рублей".<br>

Подходит мужик и покупает арбуз за три рубля, потом ещё один арбуз по три рубля, потом ещё один арбуз по три рубля - и на прощанье радостно говорит продавцу:<br>

 — Смотри, я купил три арбуза, а заплатил только 9 рублей! Не умеешь торговать! <br>

 Тот смотрит ему вслед: <br>

— И вот так всегда - берут по три арбуза вместо одного, а потом учат меня <a href="https://ru.wikipedia.org/wiki/%D0%9A%D0%BE%D0%BC%D0%BC%D0%B5%D1%80%D1%86%D0%B8%D1%8F">коммерции...</a></p>
        </li>


<li>Жмак на пёсика<a href="https://www.youtube.com/watch?v=dQw4w9WgXcQ"><img src="https://sun1-96.userapi.com/VTOeUSee0maPkWVZhMsyEdWOSUJC8yWY5XAu-g/Dbp4jVkeNiM.jpg" alt="https://pbs.twimg.com/profile_images/1003509146036178944/bDbT6BMs_400x400.jpg" style="width: 300px;height: 300px;"></a></li>
<li>
<img src="https://www.visit-petersburg.ru/media/uploads/news/4679/4679_cover.jpg.1050x700_q95_crop_upscale.jpg" usemap="#image-map" alt="Колизей" >

<map name="image-map" id="image-map">
    <area target="_blank" alt="Италия" title="Италия" href="https://ru.wikipedia.org/wiki/Италия" coords="159,543,139" shape="circle">
    <area target="_blank" alt="Колизей" title="Колизей" href="https://ru.wikipedia.org/wiki/%D0%9A%D0%BE%D0%BB%D0%B8%D0%B7%D0%B5%D0%B9" coords="309,471,973,475,951,67,290,21" shape="poly">
</map>
</li>

  <li><a href="sosedniy.html">относительную на страницу в текущем каталоге</a></li>
  <li><a href="/about/about.html">относительную на страницу в каталоге about</a></li>
  <li><a href="../example.html">относительную на страницу в каталоге уровнем выше текущего</a></li>
  <li><a href="../../exampel.html">относительную на страницу в каталоге двумя уровнями выше</a></li>

  <li><a href="/">сокращенную на главную</a></li>
  <li><a href="/vnutr/exampel.html">сокращенную ссылку на внутреннюю</a></li>
    </ol>
</div>
<br>
<!--table-->
<table id="table1">
<thead>
  <tr id="specialtr">
    <td colspan="6" style="font-weight: bold;">ТАБЛИЦА ТРИГОНОМЕТРИЧЕСКИХ ФУНКЦИЙ</td>
  </tr>

</thead>
<tbody>
<tr>
  <th>a </th>
  <th>0°</th>
  <th>30°</th>
  <th>45°</th>
  <th>60°</th>
  <th>90°</th>
</tr>
  <tr>
    <td>sin a</td>
    <td>0</td>
    <td>1/2</td>
    <td>√2/2</td>
    <td>√3/2</td>
    <td>1</td>
  </tr>
  <tr>
    <td>cos a</td>
    <td>1</td>
    <td>√3/2</td>
    <td>√2/2</td>
    <td>1/2</td>
    <td>0</td>
  </tr>
  <tr>
    <td>tg a</td>
    <td>0</td>
    <td>1/√3</td>
    <td>√2/2</td>
    <td>√3</td>
    <td>∅</td>
  </tr>
<tr>
  <td>ctg a</td>
  <td>∅</td>
  <td>√3</td>
  <td>√2/2</td>
  <td>1/√3</td>
  <td>0</td>
</tr>
</tbody>
</table>






<!-- Форма -->
<p>Заполните форму:</p>
<form action="POST">
<label>
  Имя
  <input type="text" name="name"> <br>
</label>
<label>
  E-mail <input type="email" name="email" value=""> <br>
</label>
<label>
  Дата рождения <input type="date" name="birth" value=""> <br>
</label>

<label>Пол<input type="radio" checked="checked"
  name="radio-group-1" value="male"/>
  Мужчина
</label>
<label><input type="radio"
  name="radio-group-1" value="female" />
  Женщина
</label><br />

<label>
  количество конечностей
  <input type="radio" name="radio-group2" value="1">1
</label>
<label><input type="radio" name="radio-group2" value="2">2</label>
<label><input type="radio" name="radio-group2" value="3">3</label>
<label><input type="radio" name="radio-group2" value="4">4</label>
<label><input type="radio" name="radio-group2" value="5">5</label>
<label><input type="radio" name="radio-group2" value="more">более</label>
<br>
<label>
  Сверхспособности <br>
  <select name="superpowers" id="superpowers" multiple="multiple">
    <option value="godmode">бессмертие</option>
    <option value="wallhack">прохождение сквозь стены</option>
    <option value="noclip">левитация </option>
  </select>
</label>
<br>
<label>
  Биография <br>
  <textarea name="biography"></textarea>
</label>
<br>
<label>
   <input type="checkbox" checked="checked">c <a href="ftp://random.com/programs/contract.pdf">контрактом</a> ознакомлен
</label>
<input type="submit" value="Отправить" />
</form>
</div>

<br>
<br>
<br>

<footer id ="footer">
<a href="#back">Вернуться</a>
<br>
<p>
  Страницу создал <a href="https://vk.com/artyom.velikzhanin" target="_blank">Артём Великжанин</a>
</p>
</footer>




  </body>
</html>
